<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>132, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="TSBtnQuit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACkSURBVDhPlZOBDoAgCET9dD7NPyNPgpAIzY21oTzPg1rL
        F4/0aaQEJqJXAIo8Vu9dL9gDYiGRgG6VCwBJLDvgbxRVsodvBPiEASDXF3mIB3AbBzPjBLDeHBVIcRbj
        KScKuMGQElArmKZNSNJ7VYC2Ib48EIjE0gX1QPerLigkATytqxT4gQht3HsQx9H8+OpCeHL+R+FQnIPT
        QiXaHPwtNMCu8ALckGXYKNsEDQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="TSBtnVertragsuebersicht.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB0AAAAWCAYAAAA8VJfMAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAE6SURBVEhLvVYBEoQgCPTp/dxLBN1FSq7prpkmM1hYQKiU
        9arnFt6ByHYrjTEEK1xfOECOGsSVvmeFNmkNAEjV9EsTbh8Cp2Ub9UXQZMfzOGo5b/B4gN6xF8Ogi7hm
        h4yh8WFMAQRIEY6+Nme7WiCnzBdSRnth6mNMwBoZMW63OmRA8BQocHKmADeDEFG+kKmuNUg9nz68Pn1b
        phg2KxQDIYPAGgvqUU4JQIEppxBeH9pXcnrLFHL6uHqd4j6nb1bvNqdvVq/rKlSVP6teDK+rRjse9WfV
        G3Wav1Yvdp9WrGFjsIOp+UmfU2zoPrTtfZtTniiJ3quN3Rp85EDYkfzgB5xd7+WJj2dvThZiOpy6kA2c
        7g2fioUP+XSC2x0P/vltlXdNwwaL/5/JvNOgQDbJ9ZhK2UXkVFZX5D7llNs/ZB4AuwAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="TSBtnMonitoring.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIhSURBVDhPrZPfS1NxGMb9p7rQG7upqC686CovEwwMsbbB
        FpSGRQ4SNSq0dJqaziw1M/sBauamm26KSq5iaXM/NX80XClr+55P552wTpeBB87NgefzPO/7vKeg4Cie
        3lEfPa/meDIyS/dLL13DHjpfTNMx6KZ9wIXj+Qda+yd59HSCh33jtDjHyPuKWEOhNEVGKdJZxUFG8Sut
        SB0okvsauz81tvY0NpIa8R8akR2NY6fLDiHiLOK6jgVs97xU1XuovOOl/LaX0uoZSqxuTl1xUXzJReFF
        NycsfkJbBoDEFmdLo4eFb+ANwmQA3ixpDM4pelyK1vEsd19nqBv6zXFblNVNA0Bmltimhhlmv6LHhNgu
        hLb5R2zXxaa2JEWWCMGEASALk5kFMPUJ3urOQz5Fr1vRJs6jGW49O8D6eI+K+9sUmiN8jvN3B7JtWZgA
        3i1rrOvOq5vwJQErUVhaB//q4WgX6mM5QED/nl+iVCXbFsCwX+GcVjgmsjSOpLnZv4+tM0VVyw7lDXFK
        a9coNIX5GDYApGepSgB9ulicxcHoPLUCY4tw7mogB1jWU+UTyJFIz5YmD+3vs9gHUtQ4U5gdSSoebOdi
        i7OIz16ep8gcZjFkAMiFyZFcb/ZR4whyo/s7Vscmlc0blDUlOG+PU1Ib4+S1KMV6hWeqY7m68wnkPI0X
        JkciPUtVsm0ZR2aW2OIs4vk1A0CuUWj/+x7FP3g0jD+qHVIhqzbEYgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="TSBtnApplikationen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6942 characters]
        O9FPkf6nf+P/z+//C+u9bHni0nm8AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIKSURBVDhPfZPPa9NgGMcj1DGQirUXKcNSL6Ps4Kn7K6R/
        QBH6D3jwNhXEoycZehByEaRdf6SdDudBZRVGO5A53bCHyLrFrFnSpl2yxtmsaZt8fRNobZvZwAdenvf7
        fPK8bwhF/XvCfr9/ORQK0QOCwRAdCMzR3mvXaRK7PZJ1Lb2xWKzRVE4xoN5QwFUlbO2UkX5XQDweb06T
        RHK5PH5VxSEcWR/wAso/D1H8+gNSvTlVspjLr0KQZBdHxzUi4VAV60Qu4f6du50FKlAm08yPnsMR2GO7
        OQEv1LDPCdhJbGJrdgks9Rg3qKtrE4I8TtTWf9kobuPzi/f47nkE+kocs5TnyZiAIXfQ+n12IX/4DPjt
        e2SKKt6+XMOzp89BmhfHBUweZ23dhX7MwNydgcldwuHmA1TIxSaSKbcgy+Sgn3fG6Eh50nwZ1j6FbmkB
        7ZaAtn6OTJZxC+xixzCGdOurMPdmYLEU9NI8BG4PmqY5+xcK0hkG3V7PoacUnLGtMgWtdAvfvnxEpXKA
        NjmivW9nXXeQSmfR7/cd2nyWCDxQijfxYT0JlmVhGN3hvp11CVZSGZimCVVRcLRbwKeVh3jDvIIoSU59
        FDs7KYi8TiRhWRZUVSXjViDLMnmr4dQmsbNEEBn9jN5oNNoQaw0op9pUxJoMO0uavZO/ZNjn8y3PBYP0
        NOwMaQwPmv8C9qdEzh9CMjwAAAAASUVORK5CYII=
</value>
  </data>
</root>